<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="166dp"
        android:layout_height="140dp">

        <com.offline.music.task.player.ui.view.BlurLayoutView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/real_img"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop" />

        </com.offline.music.task.player.ui.view.BlurLayoutView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="12dp"
            android:layout_marginEnd="12dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/medium_font"
                    android:text="@string/app_name"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:textColor="@color/white"
                    android:textSize="14dp" />

                <TextView
                    android:id="@+id/desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/regular_font"
                    android:text="@string/app_name"
                    android:textColor="@color/white_60"
                    android:textSize="11dp" />

            </LinearLayout>

            <ImageView
                android:id="@+id/stateImg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/amin_item_play_icon" />
        </LinearLayout>

    </RelativeLayout>

</LinearLayout>